## libgssapi-perl 0.28

=== debian/changelog ===
libgssapi-perl (0.28-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: remove --as-needed linker flag
    which is enabled by default now.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jul 2022 17:38:19 +0200

libgssapi-perl (0.28-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831303)

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Add upstream author mail in debian/copyright
  * Declare compliance with policy 4.2.1
  * Set hardening flags
  * Bump debhelper compat to 10
  * Enable autopkgtest:
    - skip GSSAPI::Status syntax check
  * Add spelling.patch (reported)
  * Add myself in uploaders list

  [ gregor herrmann ]
  * Avoid over-linking by passing -Wl,--as-needed.
  * Delete rpath from compiled library.

 -- Xavier Guimard <yadd@debian.org>  Sat, 01 Sep 2018 07:48:34 +0200

libgssapi-perl (0.28-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Florian Schlichting ]
  * Add disable_failing_test.patch, so that the test is skipped as it should
    be (Closes: #652216).
  * Switch dh compatibility to level 9 to enable passing of CFLAGS.
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Add myself to uploaders and copyright.

  [ gregor herrmann ]
  * Simplify debian/rules, override not needed with debhelper 9.
  * Build-Depend on 9.20120312 to get all hardening flags.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 15 Mar 2012 00:15:28 +0100

libgssapi-perl (0.28-1) unstable; urgency=low

  * New upstream release.
  * Drop patch spelling.patch: Applied upstream.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 05 Jun 2010 23:43:09 +0900

libgssapi-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523172).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh rules for debhelper 7.
  * No longer install README.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: Add information about ppport.h.
  * debian/control: Make build-dep on perl unversioned.
  * Fix spelling error in the documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ Franck Joncourt ]
  * Set debhelper compatibility from 5 to 7.
  * Added back OPTIMIZE and LD_RUN_PATH variables in d.rules through the
    override_dh_auto_build target. This also requires a dependency on
    debhelper (>= 7.0.50).
  * Added /me to Uploaders (refreshed both d.control and d.copyright).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 25 Apr 2010 12:04:30 +0900

libgssapi-perl (0.26-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  * New upstream release.
  * debian/copyright: add upstream source location, update
    author/copyright/license information from upstream README.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2008 21:33:19 +0200

libgssapi-perl (0.22-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463540)

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Apr 2008 21:26:39 +0300

libgssapi-perl (0.22-1) unstable; urgency=low

  * New upstream release.
    + Doesn't do DNS lookups during make test anymore (Closes: #367377).
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Add build-dep to libtest-pod-perl and run the pod tests.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  1 Jun 2006 14:06:00 +0200

libgssapi-perl (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 26 Mar 2006 15:45:08 +0200
