=== debian/control ===
Source: libgssapi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fschlich@ZEDAT.FU-Berlin.DE>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: chrpath,
               debhelper-compat (= 13),
               libkrb5-dev,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgssapi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgssapi-perl.git
Homepage: https://metacpan.org/release/GSSAPI
Rules-Requires-Root: no

Package: libgssapi-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension providing access to the GSSAPIv2 library
 This module gives access to the routines of the GSSAPI library,
 as described in rfc2743 and rfc2744 and implemented by the
 Kerberos-1.2 distribution from MIT.
 .
 The API presented by this module is a mildly object oriented
 reinterpretation of the C API, where opaque C structures are
 Perl objects, but the style of function call has been left
 mostly untouched.  As a result, most routines modify one or
 more of the parameters passed to them, reflecting the C
 call-by-reference (or call-by-value-return) semantics.
