=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	chrpath -d $(CURDIR)/blib/arch/auto/GSSAPI/GSSAPI.so
