=== debian/watch ===
version=4
https://metacpan.org/release/GSSAPI  .+/GSSAPI-v?@ANY_VERSION@@ARCHIVE_EXT@$
